API-Plesk

Prerequisites

API-Plesk declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301125.71
Data::Dumper0Data-Dumper-2.154108.57
HTTP::Request0HTTP-Message-6.06128.57
LWP::UserAgent0libwww-perl-6.08125.71
Module::Build0Module-Build-0.4210134.29
XML::Fast0XML-Fast-0.11131.43
version0version-0.9909128.57

API-Plesk declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::LongString0Test-LongString-0.16117.14
Test::More0Test-Simple-1.001008128.57
URI0URI-1.64131.43

API-Plesk declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.40Module-Build-0.4210134.285714285714